<?xml version="1.0" encoding="utf-8"?>
<alto xmlns="http://www.loc.gov/standards/alto/ns-v3#" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" SCHEMAVERSION="alto_bnf-v2_0" xsi:schemaLocation="http://www.loc.gov/standards/alto/ns-v3# http://bibnum.bnf.fr/schema/alto_bnf-v2_0.xsd" xmlns:xlink="http://www.w3.org/TR/xlink">
  <Description>
    <MeasurementUnit>pixel</MeasurementUnit>
    <sourceImageInformation>
      <fileName>19991B738.tif</fileName>
      <documentIdentifier documentIdentifierLocation="IFN">860102747460</documentIdentifier>
    </sourceImageInformation>
    <OCRProcessing ID="OCR_1">
      <ocrProcessingStep>
        <processingDateTime>2015-06-25</processingDateTime>
        <processingStepDescription>[001_OCR_BRUT]OCR BRUT 97.98 %</processingStepDescription>
        <processingStepDescription>[002_CHARS]{377}</processingStepDescription>
        <processingStepDescription>[003_CHARS_USED]{329}</processingStepDescription>
        <processingStepDescription>[004_CHARS_SUSPECTS_USED]{0}</processingStepDescription>
        <processingStepDescription>[005_CHARS_UNUSED]{48}</processingStepDescription>
        <processingStepDescription>[006_CHARS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[007_STRINGS]{70}</processingStepDescription>
        <processingStepDescription>[008_STRINGS_USED]{70}</processingStepDescription>
        <processingStepDescription>[009_STRINGS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[010_CHARS_LETTERS]{329}</processingStepDescription>
        <processingStepDescription>[011_CHARS_PUNCTUATION]{41}</processingStepDescription>
        <processingStepDescription>[012_CHARS_DIGITS]{7}</processingStepDescription>
        <processingStepDescription>[013_CHARS_SUSPECT]{0}</processingStepDescription>
        <processingStepDescription>[022_CHARS_UNUSED_BY_BLOCK]{0}</processingStepDescription>
        <processingStepDescription>[023_BLOCKS_SUSPECTS]{0}</processingStepDescription>
        <processingStepDescription>[111_LIGS_DETECTED_CURV]{0}</processingStepDescription>
      </ocrProcessingStep>
    </OCRProcessing>
  </Description>
  <Styles>
    <TextStyle FONTSIZE="9" ID="TXT_T_9_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="9" ID="TXT_T_9_I" FONTFAMILY="Times" FONTSTYLE="italics" />
    <TextStyle FONTSIZE="8" ID="TXT_T_8_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="8" ID="TXT_T_8_B" FONTFAMILY="Times" FONTSTYLE="bold" />
  </Styles>
  <Tags />
  <Layout>
    <Page ID="PAG_738" HEIGHT="3648" WIDTH="2446" PHYSICAL_IMG_NR="738" QUALITY="OK" ACCURACY="97.98">
      <TopMargin HPOS="0" VPOS="0" HEIGHT="274" WIDTH="2446" ID="PAG_738_TopMargin">
        <TextBlock HPOS="122" VPOS="107" HEIGHT="44" WIDTH="1431" ID="PAG_738_TB000001" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="122" VPOS="107" HEIGHT="44" WIDTH="1431" ID="PAG_738_TL000001" STYLEREFS="TXT_T_8_R">
            <String HPOS="122" VPOS="111" HEIGHT="40" WIDTH="80" ID="PAG_738_ST000001" WC="1" CONTENT="738" STYLEREFS="TXT_T_8_B" />
            <SP ID="PAG_738_SP000001" HPOS="202" VPOS="111" WIDTH="696" />
            <String HPOS="898" VPOS="111" HEIGHT="35" WIDTH="79" ID="PAG_738_ST000002" WC="1" CONTENT="Bet." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_738_SP000002" HPOS="977" VPOS="121" WIDTH="20" />
            <String HPOS="997" VPOS="121" HEIGHT="25" WIDTH="33" ID="PAG_738_ST000003" WC="1" CONTENT="o." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_738_SP000003" HPOS="1030" VPOS="109" WIDTH="22" />
            <String HPOS="1052" VPOS="109" HEIGHT="37" WIDTH="88" ID="PAG_738_ST000004" WC="1" CONTENT="lovf." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_738_SP000004" HPOS="1140" VPOS="108" WIDTH="20" />
            <String HPOS="1160" VPOS="108" HEIGHT="37" WIDTH="97" ID="PAG_738_ST000005" WC="1" CONTENT="vedr." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_738_SP000005" HPOS="1257" VPOS="107" WIDTH="21" />
            <String HPOS="1278" VPOS="107" HEIGHT="37" WIDTH="275" ID="PAG_738_ST000006" WC="1" CONTENT="færdselsloven" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
      </TopMargin>
      <PrintSpace HPOS="172" VPOS="274" HEIGHT="548" WIDTH="2103" ID="PAG_738_PrintSpace">
        <TextBlock HPOS="205" VPOS="274" HEIGHT="283" WIDTH="2037" ID="PAG_738_TB000002" LANG="da" STYLEREFS="TXT_T_9_I">
          <TextLine HPOS="246" VPOS="274" HEIGHT="59" WIDTH="1983" ID="PAG_738_TL000002" STYLEREFS="TXT_T_9_I">
            <String HPOS="246" VPOS="283" HEIGHT="41" WIDTH="107" ID="PAG_738_ST000007" WC="1" CONTENT="Poul" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_738_SP000006" HPOS="353" VPOS="283" WIDTH="10" />
            <String HPOS="363" VPOS="283" HEIGHT="40" WIDTH="212" ID="PAG_738_ST000008" WC="1" CONTENT="Andersen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_738_SP000007" HPOS="575" VPOS="282" WIDTH="17" />
            <String HPOS="592" VPOS="282" HEIGHT="51" WIDTH="58" ID="PAG_738_ST000009" WC="0.87" CONTENT="(S)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_738_SP000008" HPOS="650" VPOS="281" WIDTH="19" />
            <String HPOS="669" VPOS="281" HEIGHT="40" WIDTH="127" ID="PAG_738_ST000010" WC="0.93" CONTENT="nfind." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_738_SP000009" HPOS="796" VPOS="281" WIDTH="30" />
            <String HPOS="826" VPOS="281" HEIGHT="51" WIDTH="159" ID="PAG_738_ST000011" WC="1" CONTENT="Holger" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_738_SP000010" HPOS="985" VPOS="281" WIDTH="15" />
            <String HPOS="1000" VPOS="281" HEIGHT="39" WIDTH="232" ID="PAG_738_ST000012" WC="1" CONTENT="Graversen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_738_SP000011" HPOS="1232" VPOS="279" WIDTH="17" />
            <String HPOS="1249" VPOS="279" HEIGHT="51" WIDTH="58" ID="PAG_738_ST000013" WC="0.87" CONTENT="(S)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_738_SP000012" HPOS="1307" VPOS="280" WIDTH="44" />
            <String HPOS="1351" VPOS="280" HEIGHT="39" WIDTH="130" ID="PAG_738_ST000014" WC="0.99" CONTENT="Søren" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_738_SP000013" HPOS="1481" VPOS="279" WIDTH="13" />
            <String HPOS="1494" VPOS="279" HEIGHT="39" WIDTH="170" ID="PAG_738_ST000015" WC="1" CONTENT="Hansen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_738_SP000014" HPOS="1664" VPOS="277" WIDTH="18" />
            <String HPOS="1682" VPOS="277" HEIGHT="51" WIDTH="58" ID="PAG_738_ST000016" WC="0.87" CONTENT="(S)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_738_SP000015" HPOS="1740" VPOS="275" WIDTH="31" />
            <String HPOS="1771" VPOS="275" HEIGHT="52" WIDTH="132" ID="PAG_738_ST000017" WC="1" CONTENT="Helge" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_738_SP000016" HPOS="1903" VPOS="276" WIDTH="13" />
            <String HPOS="1916" VPOS="276" HEIGHT="39" WIDTH="238" ID="PAG_738_ST000018" WC="1" CONTENT="Mortensen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_738_SP000017" HPOS="2154" VPOS="274" WIDTH="17" />
            <String HPOS="2171" VPOS="274" HEIGHT="51" WIDTH="58" ID="PAG_738_ST000019" WC="0.83" CONTENT="(S)" STYLEREFS="TXT_T_9_I" />
          </TextLine>
          <TextLine HPOS="205" VPOS="384" HEIGHT="62" WIDTH="2037" ID="PAG_738_TL000003" STYLEREFS="TXT_T_9_I">
            <String HPOS="205" VPOS="396" HEIGHT="50" WIDTH="107" ID="PAG_738_ST000020" WC="1" CONTENT="Jytte" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_738_SP000018" HPOS="312" VPOS="393" WIDTH="20" />
            <String HPOS="332" VPOS="393" HEIGHT="41" WIDTH="187" ID="PAG_738_ST000021" WC="1" CONTENT="Wittrock" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_738_SP000019" HPOS="519" VPOS="393" WIDTH="15" />
            <String HPOS="534" VPOS="393" HEIGHT="51" WIDTH="58" ID="PAG_738_ST000022" WC="0.87" CONTENT="(S)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_738_SP000020" HPOS="592" VPOS="394" WIDTH="31" />
            <String HPOS="623" VPOS="394" HEIGHT="49" WIDTH="211" ID="PAG_738_ST000023" WC="1" CONTENT="Margrete" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_738_SP000021" HPOS="834" VPOS="391" WIDTH="11" />
            <String HPOS="845" VPOS="391" HEIGHT="40" WIDTH="141" ID="PAG_738_ST000024" WC="1" CONTENT="Auken" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_738_SP000022" HPOS="986" VPOS="390" WIDTH="18" />
            <String HPOS="1004" VPOS="390" HEIGHT="52" WIDTH="92" ID="PAG_738_ST000025" WC="1" CONTENT="(SF)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_738_SP000023" HPOS="1096" VPOS="391" WIDTH="29" />
            <String HPOS="1125" VPOS="391" HEIGHT="39" WIDTH="109" ID="PAG_738_ST000026" WC="1" CONTENT="Arne" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_738_SP000024" HPOS="1234" VPOS="388" WIDTH="13" />
            <String HPOS="1247" VPOS="388" HEIGHT="41" WIDTH="204" ID="PAG_738_ST000027" WC="1" CONTENT="Melchior" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_738_SP000025" HPOS="1451" VPOS="388" WIDTH="17" />
            <String HPOS="1468" VPOS="388" HEIGHT="51" WIDTH="107" ID="PAG_738_ST000028" WC="1" CONTENT="(CD)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_738_SP000026" HPOS="1575" VPOS="387" WIDTH="33" />
            <String HPOS="1608" VPOS="387" HEIGHT="40" WIDTH="99" ID="PAG_738_ST000029" WC="1" CONTENT="find." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_738_SP000027" HPOS="1707" VPOS="386" WIDTH="38" />
            <String HPOS="1745" VPOS="386" HEIGHT="41" WIDTH="144" ID="PAG_738_ST000030" WC="1" CONTENT="Vibeke" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_738_SP000028" HPOS="1889" VPOS="384" WIDTH="13" />
            <String HPOS="1902" VPOS="384" HEIGHT="42" WIDTH="227" ID="PAG_738_ST000031" WC="1" CONTENT="Peschardt" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_738_SP000029" HPOS="2129" VPOS="384" WIDTH="15" />
            <String HPOS="2144" VPOS="384" HEIGHT="51" WIDTH="98" ID="PAG_738_ST000032" WC="1" CONTENT="(RV)" STYLEREFS="TXT_T_9_I" />
          </TextLine>
          <TextLine HPOS="226" VPOS="495" HEIGHT="62" WIDTH="1996" ID="PAG_738_TL000004" STYLEREFS="TXT_T_9_I">
            <String HPOS="226" VPOS="507" HEIGHT="41" WIDTH="131" ID="PAG_738_ST000033" WC="0.99" CONTENT="Søren" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_738_SP000030" HPOS="357" VPOS="504" WIDTH="13" />
            <String HPOS="370" VPOS="504" HEIGHT="53" WIDTH="195" ID="PAG_738_ST000034" WC="1" CONTENT="Kolstrup" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_738_SP000031" HPOS="565" VPOS="504" WIDTH="18" />
            <String HPOS="583" VPOS="504" HEIGHT="52" WIDTH="94" ID="PAG_738_ST000035" WC="0.97" CONTENT="(EL)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_738_SP000032" HPOS="677" VPOS="503" WIDTH="31" />
            <String HPOS="708" VPOS="503" HEIGHT="41" WIDTH="138" ID="PAG_738_ST000036" WC="0.99" CONTENT="Svend" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_738_SP000033" HPOS="846" VPOS="502" WIDTH="9" />
            <String HPOS="855" VPOS="502" HEIGHT="52" WIDTH="247" ID="PAG_738_ST000037" WC="1" CONTENT="Heiselberg" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_738_SP000034" HPOS="1102" VPOS="501" WIDTH="14" />
            <String HPOS="1116" VPOS="501" HEIGHT="52" WIDTH="65" ID="PAG_738_ST000038" WC="1" CONTENT="(V)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_738_SP000035" HPOS="1181" VPOS="502" WIDTH="30" />
            <String HPOS="1211" VPOS="502" HEIGHT="40" WIDTH="182" ID="PAG_738_ST000039" WC="1" CONTENT="Kristian" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_738_SP000036" HPOS="1393" VPOS="501" WIDTH="12" />
            <String HPOS="1405" VPOS="501" HEIGHT="40" WIDTH="152" ID="PAG_738_ST000040" WC="1" CONTENT="Jensen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_738_SP000037" HPOS="1557" VPOS="499" WIDTH="18" />
            <String HPOS="1575" VPOS="499" HEIGHT="52" WIDTH="64" ID="PAG_738_ST000041" WC="1" CONTENT="(V)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_738_SP000038" HPOS="1639" VPOS="497" WIDTH="31" />
            <String HPOS="1670" VPOS="497" HEIGHT="43" WIDTH="138" ID="PAG_738_ST000042" WC="0.99" CONTENT="Svend" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_738_SP000039" HPOS="1808" VPOS="497" WIDTH="9" />
            <String HPOS="1817" VPOS="497" HEIGHT="41" WIDTH="98" ID="PAG_738_ST000043" WC="1" CONTENT="Erik" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_738_SP000040" HPOS="1915" VPOS="495" WIDTH="11" />
            <String HPOS="1926" VPOS="495" HEIGHT="43" WIDTH="220" ID="PAG_738_ST000044" WC="1" CONTENT="Hovmand" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_738_SP000041" HPOS="2146" VPOS="495" WIDTH="13" />
            <String HPOS="2159" VPOS="495" HEIGHT="53" WIDTH="63" ID="PAG_738_ST000045" WC="1" CONTENT="(V)" STYLEREFS="TXT_T_9_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="174" VPOS="606" HEIGHT="60" WIDTH="2101" ID="PAG_738_TB000003" LANG="da" STYLEREFS="TXT_T_9_I">
          <TextLine HPOS="174" VPOS="606" HEIGHT="60" WIDTH="2101" ID="PAG_738_TL000005" STYLEREFS="TXT_T_9_I">
            <String HPOS="174" VPOS="616" HEIGHT="40" WIDTH="99" ID="PAG_738_ST000046" WC="1" CONTENT="Erik" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_738_SP000042" HPOS="273" VPOS="615" WIDTH="11" />
            <String HPOS="284" VPOS="615" HEIGHT="41" WIDTH="207" ID="PAG_738_ST000047" WC="0.99" CONTENT="Jacobsen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_738_SP000043" HPOS="491" VPOS="615" WIDTH="18" />
            <String HPOS="509" VPOS="615" HEIGHT="51" WIDTH="64" ID="PAG_738_ST000048" WC="1" CONTENT="(V)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_738_SP000044" HPOS="573" VPOS="616" WIDTH="31" />
            <String HPOS="604" VPOS="616" HEIGHT="49" WIDTH="81" ID="PAG_738_ST000049" WC="1" CONTENT="Kaj" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_738_SP000045" HPOS="685" VPOS="613" WIDTH="12" />
            <String HPOS="697" VPOS="613" HEIGHT="40" WIDTH="111" ID="PAG_738_ST000050" WC="0.99" CONTENT="Ikast" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_738_SP000046" HPOS="808" VPOS="613" WIDTH="16" />
            <String HPOS="824" VPOS="613" HEIGHT="51" WIDTH="102" ID="PAG_738_ST000051" WC="1" CONTENT="(KF)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_738_SP000047" HPOS="926" VPOS="614" WIDTH="30" />
            <String HPOS="956" VPOS="614" HEIGHT="38" WIDTH="126" ID="PAG_738_ST000052" WC="1" CONTENT="Brian" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_738_SP000048" HPOS="1082" VPOS="611" WIDTH="14" />
            <String HPOS="1096" VPOS="611" HEIGHT="40" WIDTH="224" ID="PAG_738_ST000053" WC="1" CONTENT="Mikkelsen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_738_SP000049" HPOS="1320" VPOS="610" WIDTH="18" />
            <String HPOS="1338" VPOS="610" HEIGHT="51" WIDTH="100" ID="PAG_738_ST000054" WC="1" CONTENT="(KF)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_738_SP000050" HPOS="1438" VPOS="610" WIDTH="35" />
            <String HPOS="1473" VPOS="610" HEIGHT="40" WIDTH="77" ID="PAG_738_ST000055" WC="0.99" CONTENT="Ole" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_738_SP000051" HPOS="1550" VPOS="611" WIDTH="13" />
            <String HPOS="1563" VPOS="611" HEIGHT="38" WIDTH="172" ID="PAG_738_ST000056" WC="1" CONTENT="Donner" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_738_SP000052" HPOS="1735" VPOS="608" WIDTH="16" />
            <String HPOS="1751" VPOS="608" HEIGHT="51" WIDTH="104" ID="PAG_738_ST000057" WC="1" CONTENT="(DF)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_738_SP000053" HPOS="1855" VPOS="607" WIDTH="45" />
            <String HPOS="1900" VPOS="607" HEIGHT="40" WIDTH="128" ID="PAG_738_ST000058" WC="1" CONTENT="Klaus" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_738_SP000054" HPOS="2028" VPOS="608" WIDTH="15" />
            <String HPOS="2043" VPOS="608" HEIGHT="49" WIDTH="112" ID="PAG_738_ST000059" WC="1" CONTENT="Kjær" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_738_SP000055" HPOS="2155" VPOS="606" WIDTH="16" />
            <String HPOS="2171" VPOS="606" HEIGHT="51" WIDTH="104" ID="PAG_738_ST000060" WC="1" CONTENT="(DF)" STYLEREFS="TXT_T_9_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="172" VPOS="763" HEIGHT="59" WIDTH="1584" ID="PAG_738_TB000004" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="172" VPOS="763" HEIGHT="59" WIDTH="1584" ID="PAG_738_TL000006" STYLEREFS="TXT_T_9_R">
            <String HPOS="172" VPOS="771" HEIGHT="42" WIDTH="145" ID="PAG_738_ST000061" WC="1" CONTENT="Frihed" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_738_SP000056" HPOS="317" VPOS="771" WIDTH="16" />
            <String HPOS="333" VPOS="771" HEIGHT="41" WIDTH="109" ID="PAG_738_ST000062" WC="1" CONTENT="2000" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_738_SP000057" HPOS="442" VPOS="783" WIDTH="16" />
            <String HPOS="458" VPOS="783" HEIGHT="39" WIDTH="54" ID="PAG_738_ST000063" WC="1" CONTENT="og" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_738_SP000058" HPOS="512" VPOS="769" WIDTH="14" />
            <String HPOS="526" VPOS="769" HEIGHT="52" WIDTH="210" ID="PAG_738_ST000064" WC="1" CONTENT="Kristeligt" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_738_SP000059" HPOS="736" VPOS="767" WIDTH="15" />
            <String HPOS="751" VPOS="767" HEIGHT="54" WIDTH="226" ID="PAG_738_ST000065" WC="1" CONTENT="Folkeparti" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_738_SP000060" HPOS="977" VPOS="767" WIDTH="15" />
            <String HPOS="992" VPOS="767" HEIGHT="41" WIDTH="131" ID="PAG_738_ST000066" WC="1" CONTENT="havde" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_738_SP000061" HPOS="1123" VPOS="766" WIDTH="18" />
            <String HPOS="1141" VPOS="766" HEIGHT="41" WIDTH="91" ID="PAG_738_ST000067" WC="1" CONTENT="ikke" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_738_SP000062" HPOS="1232" VPOS="765" WIDTH="16" />
            <String HPOS="1248" VPOS="765" HEIGHT="42" WIDTH="264" ID="PAG_738_ST000068" WC="1" CONTENT="medlemmer" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_738_SP000063" HPOS="1512" VPOS="765" WIDTH="15" />
            <String HPOS="1527" VPOS="765" HEIGHT="40" WIDTH="12" ID="PAG_738_ST000069" WC="1" CONTENT="i" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_738_SP000064" HPOS="1539" VPOS="763" WIDTH="15" />
            <String HPOS="1554" VPOS="763" HEIGHT="53" WIDTH="202" ID="PAG_738_ST000070" WC="1" CONTENT="udvalget." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
      </PrintSpace>
    </Page>
  </Layout>
</alto>